{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModificationSignature": "4780483ad9f7d21f6e0acc956c7b0f9dea572dbfa9ecec22a24b55a697dc8e80",
    "lastModification": {
      "actor": "dohertj2",
      "timestamp": "2026-02-22T09:37:39Z"
    }
  }
}